Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 04:59:32 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div dir="ltr" style="">
<div></div>
<div>
<div>
<div dir="ltr"></div>
</div>
<div>Hello,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As I said in my previous email, I cannot return the carpets as my husband already opened them. Please cancel the return. I wanted to flag an issue so that hopefully this item’s description will not mislead other customers.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Best regards,</div>
<div dir="ltr">Mara</div>
<div class="ms-outlook-ios-signature"></div>
</div>
<div id="id-75ca3c15-5c02-418b-ac70-701f7600fe3a" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 12pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 20, 2021 12:19<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#2272298] - Re: We’ve received your return request.
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mara,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
 <br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have checked from our end return has been raised for an item (Textured Ombre Bath Mat - 50x80 cms) now our courier team will contact you within 3-5 business days for an item collection.</div>
<div dir="ltr">
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272298